Subject: Fwd: requesting for salary slip , It is urget.
From: Yahkoob Erachat <[email-masked]>
To: "Ashish Dabral" <[email-masked]>, HR <[email-masked]>
Cc: Alan Ninan <[email-masked]>
Date: Fri, 30 Jul 2021 23:14:58 -0700 (MST)

From: "Yahkoob Erachat" <[email-masked]> 
To: "HR" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, July 21, 2021 2:09:13 PM 
Subject: requesting for salary slip , It is urget. 

Dear Ashish, 

My name is yahkoob et, I work as a process associate. and could you send me my two-month salary slip, so I can send it to the bank to keep the account as a salary account, Now I have to keep my account 10000 minimum, Kindly help on this, Banks representative is calling me remainding about this. and I need to cleer issue with my credit card. if i get salary slip i can send it bank to convert the credit card payment to small EMI. , I request you to consider this issue at early and send me payslip for 2 months. 

Hoping to get a reply soon.